﻿.form-group {
    margin-bottom: 1rem; 
}

.form-group label {
    display: inline-block;
}

.form-group .form-control {
    display: block;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-group .form-control:focus {
    color: #495057;
    outline: 0;
}

.form-group .help-block {
    display: block;
    margin-top: 0.25rem;
    font-size: 0.875em;
    color: #6c757d;
}

    .form-group select.form-control {
        display: block;
        height: calc(2.25rem + 2px);
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        line-height: 1.5;
        color: #495057;
        background-color: #fff;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23343a40' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 5.5l6 6 6-6h-12z'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 8px 10px;
        border: 1px solid #ced4da;
        border-radius: 0.25rem;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

.form-group select.form-control:focus {
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.item-content {
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: white;
    padding: 15px;
}

body {
    background-color: #F2F2F2 !important;
    font-size: 14px;
    line-height: 18px;
}

h1 {
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
}

h2 {
    font-size: 20px;
    line-height: 20px;
    font-weight: bolder;
}

h3 {
    font-size: 18px;
    line-height: 20px;
}

h4 {
    font-size: 16px;
    line-height: 20px;
}

@media (max-width: 960px) {
    .item-content {
        margin-top: 10px;
        margin-bottom: 10px;
        background-color: white;
        padding: 15px 5px;
    }
}

@media (max-width: 350px) {
    .item-content {
        margin-top: 10px;
        margin-bottom: 10px;
        background-color: white;
        padding: 15px 0px;
    }
}

@media (min-width: 350px) {

    h1 {
        font-size: 22px;
        line-height: 24px;
    }
}

@media (min-width: 960px) {
    h2 {
        line-height: 22px;
    }

    h1 {
        font-size: 28px;
        line-height: 30px;
    }
}

@media (min-width: 1200px) {
    body {
        font-size: 16px;
        line-height: 20px;
    }

    h2 {
        font-size: 22px;
        line-height: 24px;
    }

    h3 {
        font-size: 20px;
        line-height: 22px;
    }

    h4 {
        font-size: 18px;
        line-height: 22px;
    }
}

.product-view {
    float: left;
    margin: 0 -1px -1px 0;
    position: relative;
    width: 100%;
    min-height: 73px !important;
}

    .product-view dl {
        overflow: hidden;
        padding: 0;
        margin-bottom: 0 !important;
    }

    .product-view dt, dd {
        float: left;
        height: auto;
        line-height: normal;
        margin: 0;
        overflow: hidden;
        padding: 3px;
        width: auto;
    }

    .product-view dt {
        clear: left;
        opacity: 0.6;
        padding: 3px 5px 3px 10px;
        text-align: right;
    }

.k-listview {
    border: 0 none;
    overflow: hidden;
    padding: 0;
}

.edit-buttons {
    background-color: #e6e6e6;
    height: 100%;
    padding: 2px 2px 0 3px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
}

    .edit-buttons .k-button {
        margin-bottom: 1px;
        width: 40px;
    }

.k-pager-wrap {
    border-top: 0 none;
}

span.k-invalid-msg {
    margin-left: 6px;
    position: absolute;
}

.move {
    cursor: move;
}

.btntable {
    text-align: center;
    border-collapse: separate;
    border-spacing: 10px;
    width: 100%;
}

.btn-primary {
    width: 18em;
    white-space: normal !important;
}

.control-label {
    text-align: right !important;
}

.form-control {
    max-width: 300px;
}

.entete {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 10px;
}

.menu {
    border-top: 1px solid #B0B1A6;
    border-bottom: 1px solid #B0B1A6;
}

.separateurMenu {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAARCAYAAAD39H0RAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAAAATSURBVBhXY/wPBAxAwAQiBhEDAGKGBB5pnKNUAAAAAElFTkSuQmCC') no-repeat scroll right center transparent;
}

.front-center-panel hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border-top: 1px solid #000;
}

.front-left-panel, .front-center-panel {
    font-size: 1em;
    padding: 10px;
    border: 1px solid #d3d3d3;
    background-color: white;
}

#login-div {
    background-color: white;
    color: black;
    height: auto;
    margin: 5em auto 5em auto;
    padding: 3em;
    text-align: center;
    width: 60%;
}

    #login-div a {
        text-decoration: underline;
    }

    #login-div .submit {
        background: none repeat scroll 0 0 #0052FF;
        border: 0 none;
        color: white;
        display: block;
        margin: 15px auto 10px;
        padding: 5px 20px;
        width: 100px;
    }

        #login-div .submit:hover {
            background: none repeat scroll 0 0 #381A0A;
        }

    #login-div .text-box {
        color: black;
    }

.li-header {
    font-weight: bold !important;
    list-style-type: none;
}

.logo {
    max-height: 6em;
    width: auto;
    margin-right: 1em;
    max-width: 100%;
}

.theme-colored-label {
    font-weight: normal;
}

.theme-colored-title {
    color: #0052FF !important;
    font-size: 2rem;
}

.primary-title {
    font-size: 2.5rem;
}

nav.navbar,
.navbar-collapse,
.navbar-collapse > ul > li a,
.navbar-collapse > form > ul > li a {
    background-color: white;
    color: #381A0A;
}

    html .nav .open > a,
    html .nav .open > a,
    html .nav .open > a:focus,
    html .nav .open > a:hover,
    .navbar-collapse > ul > li a:hover,
    .navbar-collapse > ul > li a:focus,
    .navbar-collapse > form > ul > li a:hover,
    .navbar-collapse > form > ul > li a:focus {
        background-color: #381A0A;
        color: white !important;
    }

html .btn-primary {
    background-color: #0052FF;
}

    html .btn-primary:hover,
    html .btn-primary:focus,
    html .btn-primary:active,
    html .btn-primary:active:hover {
        background-color: #381A0A;
    }

html a {
    color: #0052FF;
}

    html a:hover,
    html a:focus,
    html a:active,
    html a:active:hover {
        color: #381A0A;
    }

.participant-link.clicked {
    color: #381A0A;
}

.rdv {
    width: auto;
    margin: 1em .5em;
    padding: 10px;
    background-color: #F2F2F2;
    height: calc(100% - 1.5em);
}

    .rdv ul {
        list-style: none;
    }

    .rdv li {
        width: auto;
        margin: 5px 0;
    }

    .rdv .participant-link {
        cursor: pointer;
        text-decoration: underline;
    }

        .rdv .participant-link[aria-describedby] {
            background-color: white;
        }

.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }

.validation-summary-errors {
    color: red;
}

.k-popup.k-list-container {
    width: auto;
}

table.participant-stats th {
    color: white;
    background: #0052FF;
}

table.participant-stats th,
table.participant-stats td {
    border: 1px solid #496e77;
    padding: 3px 10px;
    text-align: center;
}

label.for-required:after {
    content: " *"
}

.centered-content {
    text-align: center;
}

#photoImg {
    max-height: 100px;
    max-width: 100px;
}

div.entete > img {
    max-width: 100%;
}

#info-diffusion-container > * {
    display: inline;
}

@media (min-width: 768px) {
    .inline-form div.form-group label {
        text-align: right;
    }
}

input.form-control,
select.form-control,
textarea.form-control {
    max-width: 100%;
}

.form-group img {
    max-width: 100%;
}

html .k-draghandle.k-state-selected:hover,
html .k-ghost-splitbar-horizontal,
html .k-ghost-splitbar-vertical,
html .k-list > .k-state-highlight,
html .k-list > .k-state-selected,
html .k-marquee-color,
html .k-panel > .k-state-selected,
html .k-scheduler .k-scheduler-toolbar .k-state-selected,
html .k-scheduler .k-today.k-state-selected,
html .k-state-selected,
html .k-state-selected:link,
html .k-state-selected:visited {
    background-color: #0052FF;
}

ul.navbar-right {
    margin-left: auto;
}

div.flex-footer {
    display: flex;
    justify-content: space-between;
    margin: 10px;
}

div.footer-links {
    font-weight: bold;
    font-size: 1.6rem;
}

html div.footer-links > a:focus,
html div.footer-links > a:hover {
    text-decoration: none;
}

div.footer-links img {
    max-height: 50px;
    max-width: 50px;
}

html a.ico-column {
    text-decoration: none;
}

a.ico-column > img {
    max-height: 50px;
    max-width: 50px;
}

button.navbar-toggle {
    display: none;
}

input.form-control[type=date],
input.form-control[type=time],
select.form-control {
    width: auto;
}

input.form-control[type=number] {
    max-width: 80px;
}

fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2rem !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto; /* Or auto */
    padding: 0 10px; /* To give a bit of padding on the left and right */
    border-bottom: none;
}

footer {
    background-color: white;
    padding: 10px;
}

    footer a {
        color: black;
    }

.popover {
    max-width: 500px;
}

small {
    font-size: .6rem;
}

h2 {
    margin-bottom: 10px;
}

h3 {
    margin-bottom: 7px;
}

h4 {
    margin-bottom: 7px;
}

.btn {
    min-width: 8em;
    width: auto;
    border-radius: 0;
}

input:not([type=submit],[type=button]),
input:focus:not([type=submit],[type=button]),
select,
select:focus,
textarea,
textarea:focus {
    background-color: #F2F2F2;
    border-radius: 0;
}

.form-control {
    color: #381A0A;
}

    .form-control:focus {
        border-color: #381A0A;
        box-shadow: 0px 1px 1px rgb(33, 37, 41, 0.075) inset, 0px 0px 8px rgb(33, 37, 41, 0.5);
    }

.nav-item a {
    display: block
}

.nav-item svg {
    display: block;
    margin: 0 auto 5px auto;
    max-height: 20px;
}

.header .nav-primary .nav-item.active a,
.header .nav-primary .nav-item a:hover {
    color: #0056b3;
}

.reversed-primary {
    color: white;
    background-color: #0052FF;
}

.text-svg svg {
    height: 1em;
    width: 1em;
    margin-bottom: -.16em;
}

a:not(.btn) {
    text-decoration: underline;
}

#top-button {
    right: 50px;
    bottom: 50px;
    display: block;
    position: fixed;
    background-color: white;
}

    #top-button button {
        width: auto;
        height: auto;
        font-size: 3rem;
        line-height: 1em;
        padding: 0;
        border: none;
        min-width: 0px;
    }

.header .nav-primary .nav-item {
    padding: 0;
}

.svg-32,
.svg-32 svg {
    height: 32px;
    width: 32px;
}

ignoredScript {
    display: none;
}

.form-group .k-multiselect .k-button {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
}

    .form-group .k-multiselect .k-button:hover,
    .form-group .k-multiselect .k-button:active {
        background-color: #381A0A;
        border-color: #0062cc
    }

.btntable .btn {
    width: 150px;
}

.btn-file {
    color: #212529;
    border-color: #212529;
    background-color: #fff;
}

    .btn-file:hover {
        color: #fff;
        background-color: #212529;
        border-color: #212529;
    }

.btn:disabled:hover,
.btn.disabled:hover,
.btn:disabled {
    color: #fff;
    background-color: #B0B1A6;
    border-color: #B0B1A6;
}

input[type=checkbox] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    width: 1rem;
    height: 1rem;
    margin: 0;
    cursor: pointer;
}

    input[type=checkbox]:not(:disabled) {
        cursor: pointer;
    }

    input[type=checkbox]::before {
        content: "";
        display: block;
        position: absolute;
        width: 1rem;
        height: 1rem;
        top: 0;
        left: 0;
        border: 0.12rem solid black;
        background-color: white;
    }

    input[type=checkbox]:not(:checked):not(:disabled):hover::before {
        border-width: 0.2rem;
    }

    input[type=checkbox]:checked::before {
        border: none;
        background-color: #0052FF;
    }

    input[type=checkbox]:disabled::before {
        border-color: #b0b1a6;
    }

    input[type=checkbox]:checked:disabled::before {
        background-color: #b0b1a6;
        cursor: initial;
    }

    input[type=checkbox]:checked::after {
        content: "";
        display: block;
        width: 0.4rem;
        height: 0.7rem;
        border: solid white;
        border-width: 0 0.2rem 0.2rem 0;
        transform: rotate(45deg);
        position: absolute;
        top: 0.06rem;
        left: 0.33rem;
    }

input[type=radio] {
    position: relative;
    margin: 0 0 0 10px;
}

    input[type=checkbox] + label,
    input[type=radio] + label {
        padding: 0 0 0 5px;
    }

    input[type=radio]:not(:disabled) {
        cursor: pointer;
    }

    input[type=radio]:before {
        content: "";
        display: block;
        position: absolute;
        width: 1rem;
        height: 1rem;
        top: 0;
        left: 0;
        border-radius: .6rem;
        border: .06rem solid black;
        background-color: #F2F2F2;
    }

    input[type=radio]:checked:before,
    input[type=radio]:not(:disabled):hover:before {
        border-width: .12rem;
    }

    input[type=radio]:checked:before {
        border-color: #0052FF;
    }

    input[type=radio]:disabled:before {
        border-color: #b0b1a6;
    }

    input[type=radio]:checked:disabled:before {
        border-color: #b0b1a6;
        cursor: initial;
    }

    input[type=radio]:checked:disabled:after {
        background-color: #b0b1a6;
    }

    input[type=radio]:checked:after {
        content: "";
        display: block;
        width: .5rem;
        height: .5rem;
        border: none;
        border-radius: .25rem;
        position: absolute;
        top: .25rem;
        left: .254rem;
        background-color: blue;
    }

#help-zone {
    background-color: #00e8ff;
    padding: 30px;
}

@media(max-width: 1200px) {
    #help-zone {
        padding: 20px;
    }
}

@media(max-width: 350px) {
    #help-zone {
        padding: 10px;
    }
}

@media (max-width: 400px) {
    .recaptcha-wrapper {
        transform: scale(0.85);
        transform-origin: 0 0;
    }
}


@media (min-width: 1400px) {
    .container {
        max-width: 1140px !important; /* Lock it to xl width instead of 1320px */
    }
}
.questionview {
    background-color: #F8F8F8;
}